@charset "UTF-8"; /* Sets the encoding of the style sheet to Unicode UTF-8. Don't move it.        */
/* -------------------------------------------------------------------------------------------------
////////////////////////////////////////////////////////////////////////////////////////////////////
HOMEBASE.GRID.CSS : GRID SETUP
////////////////////////////////////////////////////////////////////////////////////////////////////
------------------------------------------------------------------------------------------------- */
/* Content Wrappers
-----------------------------------------------
/////////////////////////////////////////////// */
.wrapper                                      { display:block; margin:0 auto; text-align:left; vertical-align:top; width:100%; }
                                                /* The .wrapper defines the overall boundary of the site. All content appears inside the .wrapper
                                                   !!! There is usually only one wrapper per page */

.section                                      { display:block; margin:0 auto; vertical-align:top; max-width:1000px; }
                                                /* The .section defines an area of the site with it's own functionality, i.e.: Header Section, Navi Section, Content Section, Footer Section
                                                   !!! There must be at least one .section per .wrapper */

.section_long                                 { display:block; margin:0; padding-left:20px; padding-right:20px; vertical-align:top; }
                                                /* An optional .section that is always 100% width */

.row                                          { display:block; margin:0 auto; vertical-align:top; max-width:1000px; }
                                                /* The .row defines a horizontal space in which .col_0X are inserted to organize content.
                                                   !!! There must be at least one .row per .section */

/* Grids
-----------------------------------------------
/////////////////////////////////////////////// */
.col_06                                       { display:block; margin:0 0 0 2%; vertical-align:top; width:100%; }
.col_04                                       { display:inline-block; margin:0 0 0 2%; vertical-align:top; width:66%; zoom:1; *display:inline; }
.col_03                                       { display:inline-block; margin:0 0 0 2%; vertical-align:top; width:49%; zoom:1; *display:inline; }
.col_02                                       { display:inline-block; margin:0 0 0 2%; vertical-align:top; width:32%; zoom:1; *display:inline; }
.col_01                                       { display:inline-block; margin:0 0 0 2%; vertical-align:top; width:15%; zoom:1; *display:inline; }

/* Nested Grid Widths
-----------------------------------------------
/////////////////////////////////////////////// */
.col_04 > .col_02                             { margin:0 0 0 3.030303030303030303030303030303%; width:48.484848484848484848484848484848%; }
.col_04 > .col_01                             { margin:0 0 0 3.030303030303030303030303030303%; width:22.727272727272727272727272727273%; }
.col_03 > .col_01                             { margin:0 0 0 4.081632653061224489795918367347%; width:30.612244897959183673469387755102%; }
.col_02 > .col_01                             { margin:0 0 0 6.25%; width:46.875%; }

/* Grid Fix-ups
-----------------------------------------------
/////////////////////////////////////////////// */
.row > [class^="col_0"] > [class^="col_0"]:first-child,
.row > [class^="col_0"]:first-child           { margin-left:0; }
                                                /* Removes left margin from first .col_0X of each .row */





/* -------------------------------------------------------------------------------------------------
////////////////////////////////////////////////////////////////////////////////////////////////////
HOMEBASE.GRID.CSS : MEDIAQUERIES
////////////////////////////////////////////////////////////////////////////////////////////////////
------------------------------------------------------------------------------------------------- */
/* Smartphones
-----------------------------------------------
/////////////////////////////////////////////// */
@media (max-width:480px)                      {
}

/* Portrait Tablets
-----------------------------------------------
/////////////////////////////////////////////// */
@media (min-width:480px) and (max-width:768px){
}

/* Landscape Tablets
-----------------------------------------------
/////////////////////////////////////////////// */
@media (min-width:768px) and (max-width:979px){
}

/* Default
-----------------------------------------------
/////////////////////////////////////////////// */
@media (min-width:980px)                      {
}